configure: error: PDO_MYSQL configure failed, MySQL 4.1 needed. Please check config.log for more information.

configure: error: PDO_MYSQL configure failed, MySQL 4.1 needed. Please check config.log for more information.

php 编译mysql_pdo扩展报这个错误解决方案

sudo apt-get install libmysqlclient-dev

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据